"MaterialContributionsSwitchAccessibilityHint" = "แตะ 2 ครั้งเพื่อสลับการตั้งค่า";
"MaterialContributionsSwitchAccessibilityLabelOn" = "เปิด";
"MaterialContributionsSwitchAccessibilityLabelOff" = "ปิด";
